{% extends "header_page_accueil.html" %}
{% block style %}
{{ super() }}


<link rel="stylesheet" href="{{url_for('static', filename='/css/detail_poney.css')}}">

{% endblock %}
{% block content %}


<div class="sample">
    Client:
    <ul>
        <li><h2>Prenom : {{ client.personne.prenom_personne }}</h2></li>
        <li>Nom : {{ client.personne.nom_personne }}</li>
        <li> Poids : {{ client.personne.poids }}kg</li>
        <li>Numéro de téléphone : {{ client.personne.num_tel }}</li>
        <li>Age : {{ client.personne.age_personne }} ans</li>
        
        {% if client.cotisation %}
        <li><p>Le client à payé la cotisation annuelle</p></li>
        {% else %}
        <li><p>Le client à payé la cotisation annuelle</p></li>
        {% endif %}


    </ul>
    
</div>

{% endblock %}
